field: 669a6ab9-b6ad-491b-843d-aaa92f098de7 # Section Builder
fieldLayouts:
  e0699ef1-54f4-4bb3-91d4-83b01102efe8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 363a9168-3c06-4802-8c66-763a3ef970ff # Project Shuffle Block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5182e1c8-1789-4ec9-833c-dc457b289ee5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 3a33e09b-bcf6-49d1-99db-3a60b7082a8f
        userCondition: null
fields:
  363a9168-3c06-4802-8c66-763a3ef970ff: # Project Shuffle Block
    columnSuffix: numdeedk
    contentColumnType: text
    fieldGroup: null
    handle: projectShuffleBlock
    instructions: null
    name: 'Project Shuffle Block'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: projectShuffleBlock
name: 'Project Shuffle Block'
sortOrder: 7
